<?xml version="1.0" encoding="UTF-8"?>
<uicfg version="1.0">
	<!--常见属性说明：
		border...	: 边线的...  例如：bordercolor 就是边线的颜色  borderwidth 就是边线的宽度
		font...		: 字体的...
		hotfont...	: 鼠标移动上去后，字体的...
		selfont...	: 选中后，字体的...
		bk...		: 背景的...
		hotbk...	: 鼠标移动上去后，背景的...
		selbk...	: 选中后，背景的...
		...color	: ...的颜色
		...width	: ...的宽度
		input...	: 输入区域的...  例如：inputbordercolor 就是输入区域的边线的颜色
		tab...		: 标签的...  例如：tabfontcolor 就是(未选中的)标签文字颜色  seltabfontcolor 就是选中了的标签的文字颜色
		bkmaprect	: 读取的图片的区域，用于绘图
		bkmapstyle	: 图片的绘制方式 horizontalstretch为横向拉伸  verticalstretch为纵向拉伸  tile为全部平铺 等等 
		bkmaptoprect	: 读取图片的区域，用于绘制纵向可变高度的图的上部。对于纵向可变化高度的图，一般被切割成上中下3部分，中间部分被纵向拉伸或纵向平铺等
		bkmapmiddlerect	: 读取图片的区域，用于绘制纵向可变高度的图的中间部分。 
		bkmapmiddlestyle: 中间区域图片的绘制方式
		caption...	: 聊天窗口中，每个区域的标题栏，例如聊天内容区的标题栏

		其他类似...
	-->
	<default borderwidth="1" bordercolor="FF220A" fontname="宋体" fontcolor="000000" fontsize="13" linkcolor="000000" bkcolor="FFF1F1"/>
	<!--缺省情况下，窗体的一般属性-->
	<uielement>
		<!--多个界面中都用到的通用控件-->
		<menu leftcolor="FEB6B7" hotfontcolor="000000" hotbkcolor="FEDEE0" hotbordercolor="F58288">
			<title bkmapleftrect="0,0,0,0" bkmapmiddlerect="0,0,22,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,45, 22,720"/>
		</menu>
		<!--菜单-->
		<btnlist fontcolor="630F0D" hotfontcolor="FFE8E5" selfontcolor="630F0D" hotbkcolor="" selbkcolor="FEF3FD"/>
		<!--设置、本人信息界面左边列表项区域 -->
		<toolbar topbordercolor="FF220A" btnLightBorder="F50A0A" btnDarkBorder="F50A0A" btnHotBKColor="F78E8C" btnCheckBKColor="F67F7D"/>
		<titlebar fontcolor="000000" bkmapleftrect="0,0,5,22" bkmapmiddlerect="6,0,7,22" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="329,0,336,22" iconwidth="16" iconheight="16"/>
		<!--标题栏-->
		<corner rx="13" ry="13"/>
	</uielement>
	<dialog>
		<maindlg borderwidth="1" bordercolor="FF220A" loadingbkcolor="DAE4F6" loginbkcolor="F6F6F6">
			<!--主窗口-->
			<myinfo bkmapleftrect="0,0,5,53" bkmapmiddlerect="6,0,7,53" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="10,0,150,53">
				<!--主窗口：顶部区域-->
				<face bordercolor="FFFFFF" hotbordercolor="FEFEFE" outerbordercolor="7D9AC8" hotouterlightbordercolor="9DBAE8" hotouterdarkbordercolor="5D7AA8"/>
				<!--主窗口：顶部区域：我的头像-->
				<name fontcolor="000000" hotfontcolor="000000" hotbkcolor="FFFFFF" hotlightbordercolor="F50A0A" hotdarkbordercolor="F50A0A"/>
				<!--主窗口：顶部区域：我的昵称-->
				<feeling fontcolor="000000" hotfontcolor="000000" blankfontcolor="000000" hotblankfontcolor="000000" hotbkcolor="FFFFFF"/>
				<!--主窗口：顶部区域：我的心情-->
			</myinfo>
			<leftborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的左边框的贴图-->
			<rightborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的右边框的贴图-->
			<bottom bkmapleftrect="0,0,14,12" bkmapmiddlerect="14,0,15,12" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="14,0,28,12"/>
			<contactsarea top="75" left="35" right="" bottom="" marginright="1" marginbottom="33">
				<background bkmaplefttoprect="0,0,3,3" bkmaprighttoprect="164,0,167,3" bkmaptoprect="4,0,6,3" bkmaptopstyle="horizontalstretch" bkmapleftrect="0,4,3,6" bkmapleftstyle="verticalstretch" bkmaprightrect="164,4,167,6" bkmaprightstyle="verticalstretch" bkmapleftbottomrect="0,343,3,346" bkmaprightbottomrect="164,343,167,346" bkmapbottomrect="4,343,6,346" bkmapbottomstyle="horizontalstretch"/>
				<contactlist margin="3" fontcolor="000000" selfontcolor="000000" bkcolor="FFFFFF" facebordercolor="F50A0A" facelightbordercolor="F50A0A" facedarkbordercolor="F50A0A" selbordercolor="DCDCDC" selbkcolor="F1F1F1" groupfontcolor="385FA0" groupselfontcolor="385FA0" groupselbordercolor="CBD3DF" groupselbkcolor="EEF1F5"/>
			</contactsarea>
			<toolbar fontcolor="000000" bkmapleftrect="0,94,5,124" bkmapmiddlerect="6,94,7,124" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="70,94,150,124"/>
			<!--主窗口：底部工具条-->
			<search fontcolor="000000" bkcolor="96AAD4" inputbordercolor="7A96C1" top="75" height="25"/>
			<!--主窗口：搜索区域（OEM用，暂时未提供）-->
			<tabs bkmaptoprect="0,0,32,1" bkmapmiddlerect="0,1,32,2" bkmapmiddlestyle="verticalstretch" bkmapbottomrect="0,296,32,302" iconmarginleft="3" iconmargintop="10"/>
			<!--主窗口：左边tab页区域-->
			<loading backcolor="DAE4F6"/>
		</maindlg>
		<infodlg fontcolor="000000" captionfontcolor="023674"/>
		<!--本人信息、系统设置窗口-->
		<logindlg fontcolor="000000" tabfontcolor="7492B0" seltabfontcolor="003366" tabbarleft="15" tabbartop="79"/>
		<!--登录对话框-->
		<historydlg borderwidth="1" bordercolor="FF220A" splitbordercolor="FF220A">
			<leftborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的左边框的贴图-->
			<rightborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的右边框的贴图-->
			<!--历史记录对话框-->
			<bottom bkmapleftrect="0,0,14,12" bkmapmiddlerect="14,0,15,12" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="14,0,28,12"/>
			<!--历史记录对话框：底部横条-->
			<toolbar fontcolor="000000" bkmapleftrect="0,0,5,42" bkmapmiddlerect="6,0,7,42" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="20,0,150,42"/>
			<!--历史记录对话框：工具条-->
			<tabs fontcolor="58759B" selfontcolor="023674" bordercolor="FF220A" bkcolor="FFDFDA"/>
			<!--历史记录对话框：查看聊天记录时，下面的tabs-->
		</historydlg>
		<imdlg borderwidth="1" bordercolor="FF220A" bkcolor="FED8D5">
			<leftborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的左边框的贴图-->
			<rightborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的右边框的贴图-->
			<!--聊天对话框-->
			<bottom bkmapleftrect="0,0,14,12" bkmapmiddlerect="14,0,15,12" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="14,0,28,12"/>
			<!--聊天对话框：底部横条-->
			<toolbar fontcolor="000000" bkmapleftrect="0,0,5,42" bkmapmiddlerect="6,0,7,42" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="20,0,150,42"/>
			<!--聊天对话框：工具条-->
			<input boderwidth="1" bordercolor="FF220A"/>
			<!--聊天对话框：输入框区域-->
			<chat boderwidth="1" bordercolor="FF220A" captionfontcolor="294B8E" hotcaptionfontcolor="0000FF"/>
			<!--聊天对话框：内容显示框区域-->
			<rightarea boderwidth="1" bordercolor="FF220A" bkcolor="F6F6F6" captionfontcolor="294B8E" hotcaptionfontcolor="0000FF"/>
			<!--聊天对话框：右边的区域-->
		</imdlg>
		<searchdlg fontcolor="000000" tabfontcolor="5672AB" seltabfontcolor="002A80"/>
		<!--搜索对话框-->
	</dialog>
</uicfg>
